<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="@dimen/dp56"
    android:paddingStart="@dimen/dp0"
    android:paddingEnd="@dimen/dp0"
    android:background="@drawable/common_rv_item_ripple">

    <CheckBox
        android:id="@+id/check_box_of_country"
        android:layout_width="@dimen/dp30"
        android:layout_height="@dimen/dp30"
        android:layout_alignParentEnd="true"
        android:layout_centerVertical="true"
        android:layout_marginEnd="@dimen/dp21"
        android:focusable="false"
        android:clickable="false"
        android:button="@null"
        android:background="?android:attr/listChoiceIndicatorSingle"
        android:theme="@style/RadioButton" />

    <TextView
        android:id="@+id/tv_country_name"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:layout_marginStart="@dimen/dp24"
        android:layout_marginEnd="@dimen/dp56"
        android:ellipsize="end"
        android:singleLine="true"
        android:lines="1"
        android:textColor="@color/vivo_pay_carrier_select_title_color"
        android:textSize="@dimen/sp16" />

</RelativeLayout>